<!DOCTYPE html>
<html lang="en">
<head>
<script>
//define Javascript variables at that beginning of the document for AJAX calls:
var baseRootURL		= "<?php echo(SABLE_URL_ROOT); ?>";
var themeRootURL	= "<?php echo(SABLE_THEME_ROOT); ?>";
var themePath		= "<?php echo('themes/'.SABLE_THEME_NAME.'/'); ?>";
var DEBUGGING		= <?php if (SABLE_SITE_DEBUGGING)	echo("true"); else echo("false"); ?>;
var DEMO			= <?php if (SABLE_DEMO_SYSTEM)		echo("true"); else echo("false"); ?>;
</script>
<?php
	//layout the header tags here:
	SableSystem::extractTagLines(SABLE_HEAD_TAGS);
	SableSystem::extractTagLines(SABLE_CSS); //Sable System CSS Files
	SableSystem::extractTagLines(SABLE_THEME_STYLES);
	SableSystem::extractTagLines(SABLE_THEME_ICONS);
	SableSystem::extractTagLines(SABLE_JS); //Sable System JS Files
	file_exists(SABLE_THEME_WORKING_PATH.'header.php')?include(SABLE_THEME_WORKING_PATH.'header.php'):'';
	SableSystem::extractTagLines(SABLE_THEME_TOP_JS); //additional JS files required for the theme (listed at the top of the page)
?>
<title><?php echo(SABLE_SITE_TITLE); ?></title>
</head>
<body>
